Permalink
Browse files

Remove unnecessary Rubinius.ruby19? check.

  • Loading branch information...
1 parent 4a2d625 commit 720549dfb006ed4c88d78a190af96ded86a6e3a2 Scott Olson committed Apr 16, 2013
Showing with 0 additions and 6 deletions.
  1. +0 −6 spec/spec_helper.rb
View
@@ -1,10 +1,4 @@
require 'bundler/setup'
require 'rspec'
-
-unless Rubinius.ruby19?
- puts "Error: Apricot must be run in Ruby 1.9 mode"
- exit 1
-end
-
require 'apricot'
include Apricot

0 comments on commit 720549d

Please sign in to comment.